article {
	padding-left:30px;
}

article .info {
	margin-bottom:5px;
}

article img.illustration {
	width:300px;
	margin:0px 20px 20px 0px;
	float:left;
}

article.largeimg img.illustration {
	width:700px;
}

article div.article-content {
	margin-bottom:40px;
	padding-right:45px;
/*	padding-left:15px;*/
	font-size:1.25em!important;
}

article a.author {
	display:table;
	border-bottom:none;
	color:#000;
}

article a.author h2 span {
	color:#048;
}

article a.author h2 {
	margin-top:0;
	font-size:1.3em;
}

article a.author>div {
	display:table-cell;
	vertical-align:top;
}

article a.author .author-photo {
	float:left;
	margin:0 20px 20px 0px;
    border-radius:50%;
}

/* author block */
article .author-block {
    background:rgba(10,120,200,0);
    margin:20px 0;
    overflow:auto;
    width:48%;
    display:inline-block;
    box-sizing: border-box;
    vertical-align: top;
    min-height:130px;
}

article .author-block:nth-child(even) {
    margin-right:1%;
}
article .author-block:nth-child(odd) {
    border-left:1px solid #eee;
    padding-left:10px;
}

article .author-block .author-portrait {
    display:table-cell;
    vertical-align: top;
    width:90px;
}

article .author-block .author-portrait img {
    border-radius:50%;
}

article .author-block .author-portrait a {
    border-bottom:0;
}

article .author-block .author-details {
    display:table-cell;
    vertical-align: top;
    width:auto;
}

article .author-block .author-details h2 {
    margin:5px 0 10px 0;
    padding:0;
    font-size:110%;
}

article .author-block .author-details p {
    margin:5px 0 5px 0;
    padding:0;
}
article .author-block .author-details p.date {
    margin:10px 0 0 0;
    padding:0 0 0 0;
    font-size:90%;    
    color:#333;
    

}

/*
article .author-block:nth-child(odd) .author-details p.date {
    color:green;
}
*/
article .author-block .author-details p.date > span {
    font-weight:bold;
}
/* author block */

div.text-and-ads-wrapper {
	display:table;
}

div.text-and-ads-wrapper>div {
	display:table-cell;
	vertical-align:text-top;
}

article .ad.right {
	float:right;
	margin:0 0 5px 15px;
	clear:right;
}

article .ad.rightfirst {
	float:right;
	padding:16px 10px 25px 10px;
	clear:right;
}

article .ad.left {
	float:left;
	margin:0 15px 5px 0;
}

article .adsize10 {
	width:128px;
	height:148px;
}

article .adsize12 {
	width:128px;
	height:296px;
}



.article-stepping {
	display:table;
	width:100%;
	margin-top:20px;
}

.article-stepping a {
	color:#fff;
	background-color:#888;
	padding:6px 12px;
	font-weight:bold;
	border-bottom:none;
}
.article-stepping a:hover {
	background-color:#666;
}
.article-stepping>div {
	display:table-cell;
	vertical-align:top;
	text-transform:uppercase;
}
.article-stepping>div.next {
	text-align:right;
}

div.tags {
	margin-bottom:30px;
}

div.accesserror {
	text-align:center;
	padding:20px;
	border:1px solid #e0e0e0;
	background-color:#f6f6f6;
}

div.accesserrorMIP {

}

p.mainmessage {
	font-size: 18px;
	line-height:140%;
	font-weight: bold;
	margin-left:30px;

}

div.buttonswrapper {
	overflow: auto;
}

div.secondbutton {
	padding:10px 20px;
	border:1px solid #000!important;
	float:left;
	margin-right:10px;
}

div.secondbutton:hover {
	color: #fff;
	border:1px solid #004e9d!important;
	background-color: #004e9d;
}

table.MIPtable {
	border-collapse:collapse;
}

table.MIPtable tr td {
	border:1px solid #b7b7b7;
	padding:10px 20px;
}

table.MIPtable th {
	border: 1px solid #648EB9;
	padding: 10px 20px;
	color: #fff;
	background-color: #004e9d;
	font-weight: normal;
	text-align: left;
}

th a.whitelink {
	color: #fff;
	text-decoration: none;
}

th a.whitelink:hover {
	text-decoration: underline;
}

.abuttonMIP {
	display:block;
	width:200px;
	margin:0 auto;
	padding: 10px 20px;
	background: #4479BA;
	color: #FFF;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: solid 1px #20538D;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-user-select: none;
	user-select: none;
	text-align: center;
	overflow: auto;
	text-decoration: none;
}

.abuttonMIP:hover {
    background: #356094;
    border: solid 1px #2A4E77;
    text-decoration: none!important;overflow: auto;
}

.contactbox {
	padding:20px 0px;
	text-align:left;
	border-top: 1px solid #b7b7b7;
	border-bottom: 1px solid #b7b7b7;
}

.comment-details {
	border-bottom: 1px dotted #b7b7b7;
	padding-bottom:20px;
	margin-bottom:30px;
}

.comment-details:last-child {
	border-bottom:none;
}

.comment-meta header {
	margin-bottom:10px;
}

.comment-meta cite {
	font-weight:bold;
	font-size:1.2em;
	font-style:none!important;
	margin:0px 10px;
}
.comment-date {
	color:#888;
}

#user-fun-container {
	padding:10px;
	background-color:#eee;
}

.text-and-ad-wrapper {
	display:table;
}

.text-and-ad-wrapper>div {
	display:table-cell;
	vertical-align:top;
}

.text-and-ad-wrapper>div.small-article {
	padding-right:20px;
}

div.article-content div.text div.clr {
	clear:none;
}

/********************************************/

/********************* related ***********************/

.related-articles {
	white-space:nowrap;
}
.related-articles>a {
	width:22.4%;
	display:inline-block;
	border-bottom:none;
	white-space:normal;
	vertical-align:top;
	padding-right:20px;
}
.related-articles .bgarticle {
	height:100px;
	margin-bottom:15px;
}

.related-events {
	white-space:nowrap;
}
.related-events a.event {
	width:23.7%;
	display:inline-block;
	border-bottom:none;
	white-space:normal;
	vertical-align:top;
	padding-right:10px;
}
/*
.related-reports {
	white-space:nowrap;
}

.related-reports a.report {
	width:23.7%;
	display:inline-block;
	border-bottom:none;
	white-space:normal;
	vertical-align:top;
	padding-right:10px;
}
*/

.related-reports .rel-report {
    display: inline-block;
    width:49%;
    margin-bottom:20px;
}

.related-reports>div:nth-of-type(odd) {
    margin-right:10px;
}

.related-reports a {
    border:0;
}
.related-reports a:hover {
    opacity:0.8;
}
.related-reports .rel-report:last-of-type {
    margin-right:0;
}

.related-reports .rel-report img {
    width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
}

/* Reset Password Fields */

/* Google reCAPTCHA */

.g-recaptcha {
	margin-bottom: 7px;
	transform:scale(0.99);
	-webkit-transform: scale(0.99);
	-moz-transform: scale(0.99);
	transform-origin: 0 0;
}



input, textarea {
	margin: 0;
}

table.usertable input[type='text'], table.usertable input[type='password'], table.usertable select {
    width: 90%;
}

table.usertable select {
	border: 1px solid #c5c5c5;
}

table.usertable label {
    margin-left: 5px;
}


/********************* mobile/small ***********************/
@media (max-width: 960px){
	article {
	padding-left:0px;
}

	article.largeimg img.illustration {
		width:100%;
		max-width:700px;
		float:none;
		margin-right:0px;
	}
	article img.illustration {
		width:50%;
		max-width:300px;
		float:left;
		margin:0px 0px 20px 0px;
	}
	.related-articles>a {
		width:23%;
		overflow-x:hidden;
	}

	.related-articles .bgarticle {
		height: 50px;
		width: 100px;
		margin-bottom: 15px;
		float: left;
	}

	.related-articles .title {
		text-align:left;
		margin-left: 122px;
	}

	div.text-and-ads-wrapper>div.ads {
		display:none;
	}

	.related-articles .bgarticle {
		margin-bottom: 0px; 
	}

	.related-events a.event img {
		float:left;
		height:40px;
		padding-right:20px;
	}
	.related-articles>a,.related-events>a.event,.related-reports>a.report {
		display: block;
		width: auto;
		margin-bottom: 15px;
		padding-bottom: 15px;
		text-align: left;
		border-bottom: 1px solid #eee;
	}
    
	.related-reports a.report img {
		display:block;
		float:left;
	}
    
    .related-reports .rel-report {
        width:49%;
        margin-bottom:20px;
        text-align: center;
    }    
}

@media (max-width:600px){
    .related-reports .rel-report {
        width:100%;
    } 
}
@media (max-width: 400px){
	article img.illustration {
		float:none;
		width:100%; 
	}
	h1 {
		margin-top:0px;
	}

	.related-articles>a,.related-events>a.event,.related-reports>a.report {
		display: block;
		width: auto;
		margin-bottom: 15px;
		padding-bottom: 15px;
		text-align: left;
		border-bottom: 1px solid #eee;
	}
	article div.article-content {
	margin-bottom:40px;
	padding-right:0px;
/*	padding-left:15px;*/
	font-size:1.2em!important;
}     
}

